@charset "utf-8";
/* CSS Document */
@media screen and (max-width:767px){
#sidemenu {
	display: none;
	position: fixed;
	bottom: 0px;
	right: 0px;
	width: 0px;
	height: 0px;
	padding: px;
	background-color:;
	border-radius: ;
	z-index: 50000;
}
#sidemenu img{
	width: 0;
	height: 0;
}
.pagetop {
	display: none;
	position: fixed;
	bottom: 0px;
	right: 0;
	width: 0;
	height: 0;
	z-index: 1500;
	cursor: pointer;
}
.pagetop img{
	width: 0;
	height: 0;
}
/*--------------------------------------------------------------------------メインイメージ*/
#breadcrumb { display:none;}

#mimg {
	position: relative;
	width: 100%;
	height: 120px;
	margin-top: 70px;
	margin-left: auto;
	margin-right: auto;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
#mimg .txtBox {
	position: absolute;
	width: 340px;
	height: auto;
	left: calc(50% - 170px);
	z-index: 1000;
}
#mimg .p1 {
	position: relative;
	width: 340px;
	height: auto;
	font-size: 21px;
	line-height: 23px;
	letter-spacing: 0px;
	font-weight: 600;
	color: #fff;
    text-align: left;
	float: left;
	margin-top: 40px;
}
#mimg .p2 {
	position: relative;
	width: 340px;
	height: auto;
	margin: 0 auto;
	font-size: 13px;
	line-height: 14px;
	letter-spacing: 0px;
	font-weight: 600;
	color: #fff;
    text-align: left;
	float: left;
	margin-top: 10px;
}


/*--------------------------------------------------------------------------コンテンツ*/
#container {
	width: 100%;
	text-align: left;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 0;
	margin-left: auto;
}
#section01 {
	width: 100%;
	height: auto;
	padding-top: 0px;
	padding-bottom: 30px;
}
#contents01 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
#c01ImgBox {
	position: relative;
	width: 340px;
	height: 340px;
	float: left;
}
#c01ImgBox .Img{
	position: relative;
	width: 340px;
	height: 340px;
	float: left;
	z-index: 10;
}
#c01ImgBox .Img img{
	width: 340px;
	height: 340px;
}
#c01ImgBox .back{
	display: none;
}

#c01TxtBox {
	position: relative;
	width: 340px;
	height: auto;
	float: left;
	margin-left: 0px;
	margin-top: 15px;
}

h2 {
	width: 100%;
	height: auto;
	font-size: 18px;
	line-height: 25px;
	text-align: left;
	letter-spacing:0px;
	color: #5f3c3c;
	float: left;
	margin-top: 0px;
	font-family: "Noto Serif JP", serif;
	font-weight: 600;
	float: left;
}
h2 span{
	font-size: 14px;
}
#c01TxtBox .t1{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0px;
	margin-top: 15px;
	float: left;
}
#c01TxtBox .t1 span{
	font-size: 15px;
	line-height: 25px;
	font-weight: bold;
}

#section02 {
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
#contents02 {
	position: relative;
	width: 100%;
	height: auto;
	text-align: left;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
h3 {
	width: 100%;
	height: auto;
	font-size: 20px;
	line-height: 21px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	color: #5f3c3c;
	font-family: "Noto Serif JP", serif;
}
.h3ac {
	width: 100%;
	height: auto;
	font-size: 12px;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: center;
	margin-top: 10px;
}
#simplyScroll{
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
}
.simply-scroll-container {
  position: relative;
}
.simply-scroll-clip {
  position: relative;
  overflow: hidden;
}
.simply-scroll-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
  height: 155px; /* 崩れる場合にはこちらも設定 */
}
.simply-scroll-list li {
  list-style:none !important;
  float: left;
  width: 150px;
  height: 200px;
  padding: 0;
}
.simply-scroll-list li img {
  width: 150px;
  height: 200px;
  display: block;
  object-fit: cover;
  cursor: pointer;
  transition: 0.4s;
}
.simply-scroll-list li img:hover {
	transform: scale(0.98);
	  filter: none;
}

#contents02 .btn a{
	display: block;
	width: 240px;
	height: 30px;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #5f3c3c;
	outline: 2px solid #5f3c3c;
	outline-offset: -2px;
	border-radius: 15px;
	background-color: #FFF;
	transition: 0.4s;
}


#section03 {
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
#contents03 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}

#contents03 .Img{
	width: 340px;
	height: auto;
	text-align: left;
	float: left;
	margin-top: 20px;
}
#contents03 .Img img{
	width: 340px;
	height: auto;
	transition: 0.4s;
}
#contents03 .Img img:hover{
	transform: scale(1.0);
}
#contents03 .txtBox{
	width: 340px;
	height: auto;
	float: left;
	margin-top: 15px;
	margin-left: 00px;
}
#contents03 .ImgBox{
	width: 340px;
	height: auto;
	float: left;
	margin-top: 25px;
	margin-left: 00px;
}
#contents03 .t1{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	letter-spacing: 0px;
	float: left;
}
#contents03 .t2{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 13px;
	line-height: 18px;
	letter-spacing: 0px;
	float: left;
	margin-top: 10px;
}
#contents03 .t3{
	width: 140px;
	height: auto;
	padding: 0 10px;
	text-align: left;
	font-size: 20px;
	line-height: 25px;
	letter-spacing: 0px;
	font-weight: bold;
	float: left;
	margin-top: 15px;
	border-bottom: 2px solid #f291b3;
}
#contents03 .t3 span{ 
	width: auto;
	height: auto;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0px;
	font-weight: bold;
}

}
